docs

# TelegramDate

data class TelegramDate (date: Long )
Content copied to clipboard

## Constructors

TelegramDate
Link copied to clipboard
fun TelegramDate (dateTime: DateTime)
Content copied to clipboard
TelegramDate
Link copied to clipboard
fun TelegramDate (date: Long )
Content copied to clipboard

## Properties

asDate
Link copied to clipboard
val asDate : DateTime
Content copied to clipboard